.content-style-preset1 #rt-top-surround {
  background-image: url(../../../images/rocketlauncher/frontpage/showcase/showcase-bg-p1.jpg);
}
.content-style-preset1 #rt-feature {
  background-image: url(../../../images/rocketlauncher/frontpage/feature/feature-bg-p1.png);
}
.content-style-preset1 #rt-footer {
  background-image: url(../../../images/rocketlauncher/frontpage/footer/footer-bg-p1.jpg);
}
.content-style-preset2 #rt-top-surround {
  background-image: url(../../../images/rocketlauncher/frontpage/showcase/showcase-bg-p2.jpg);
}
.content-style-preset2 #rt-feature {
  background-image: url(../../../images/rocketlauncher/frontpage/feature/feature-bg-p2.png);
}
.content-style-preset2 #rt-footer {
  background-image: url(../../../images/rocketlauncher/frontpage/footer/footer-bg-p2.jpg);
}
.content-style-preset3 #rt-top-surround {
  background-image: url(../../../images/rocketlauncher/frontpage/showcase/showcase-bg-p3.jpg);
}
.content-style-preset3 #rt-feature {
  background-image: url(../../../images/rocketlauncher/frontpage/feature/feature-bg-p3.png);
}
.content-style-preset3 #rt-footer {
  background-image: url(../../../images/rocketlauncher/frontpage/footer/footer-bg-p3.jpg);
}
.content-style-preset4 #rt-top-surround {
  background-image: url(../../../images/rocketlauncher/frontpage/showcase/showcase-bg-p4.jpg);
}
.content-style-preset4 #rt-feature {
  background-image: url(../../../images/rocketlauncher/frontpage/feature/feature-bg-p4.png);
}
.content-style-preset4 #rt-footer {
  background-image: url(../../../images/rocketlauncher/frontpage/footer/footer-bg-p4.jpg);
}
.content-style-preset5 #rt-top-surround {
  background-image: url(../../../images/rocketlauncher/frontpage/showcase/showcase-bg-p5.jpg);
}
.content-style-preset5 #rt-feature {
  background-image: url(../../../images/rocketlauncher/frontpage/feature/feature-bg-p5.png);
}
.content-style-preset5 #rt-footer {
  background-image: url(../../../images/rocketlauncher/frontpage/footer/footer-bg-p5.jpg);
}
.content-style-preset6 #rt-top-surround {
  background-image: url(../../../images/rocketlauncher/frontpage/showcase/showcase-bg-p6.jpg);
}
.content-style-preset6 #rt-feature {
  background-image: url(../../../images/rocketlauncher/frontpage/feature/feature-bg-p6.png);
}
.content-style-preset6 #rt-footer {
  background-image: url(../../../images/rocketlauncher/frontpage/footer/footer-bg-p6.jpg);
}
